import React from 'react';
import Head from './layout/head/Head.tsx';
import Nav from "./layout/nav/Nav.tsx";
import Body from './layout/body/Body.tsx';
import Foot from './layout/foot/Foot.tsx';


const App: React.FC = () => {
    return (
        <div>
            <Head/>
            <Nav/>
            <Body/>
            <Foot/>
        </div>
    );
};

export default App;