import './body.css'
import {createBrowserRouter, RouterProvider} from 'react-router-dom';
import Index from '../../route/index';
import ProjType from "../../route/proj/ProjType.tsx";

const router = createBrowserRouter([
    {
        path: '/',
        element: <Index />
    },
    {
        path: '/proj-type',
        element: <ProjType />
    }
])

export default function Body() {
    const winHeight: number = window.innerHeight
    return (
        <div className="body" style={{height: `${winHeight - 145}px`}}>
            <RouterProvider router={router}/>
        </div>
    )
}